@charset "utf-8";

/* CSS Document */

	#page_header ul.gnb li div.gnb-sub-introduce {left:-35px;}

	#page_body div.lnb h2.effect {height:51px;padding-top:133px;}
	
	#page_footer .go-site select {color:#999;font-family:dotum;width:280px;height:18px;font-size:0.92em;}
	
	.en-hidden {display:none;}
	
	#page_header #subGNB {width: 798px;}
	#page_header #subGNB .submenus {width: 132px;}
	#page_header #subGNB .submenus.last {width: 133px;}
	